<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio 3</title>
    <link rel="stylesheet" type="text/css" href="3-4.css">
</head>

<body>
    <div>
        <p>Lista sin elemento gráfico</p>
        <ul class="none">
            <li>Elemento1</li>
            <li>Elemento2</li>
            <li>Elemento3</li>
        </ul>
    </div>
    <div>
        <p>Lista con círculos</p>
        <ul class="circles">
            <li>Elemento1</li>
            <li>Elemento2</li>
            <li>Elemento3</li>
        </ul>
    </div>
    <div>
        <p>Lista con cuadrados</p>
        <ul class="squares">
            <li>Elemento1</li>
            <li>Elemento2</li>
            <li>Elemento3</li>
        </ul>
    </div>
    <div>
        <p>Lista con números romanos</p>
        <ol class="roman">
            <li>Elemento1</li>
            <li>Elemento2</li>
            <li>Elemento3</li>
        </ol>
    </div>
    <div>
        <p>Lista con letras griegas</p>
        <ol class="greek">
            <li>Elemento1</li>
            <li>Elemento2</li>
            <li>Elemento3</li>
        </ol>
    </div>
</body>

</html>